Bug 683728 - pressing enter twice (user, password) leaves lxdm in limbo.
pressing enter twice (user, password) leaves lxdm in limbo.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lxdm (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-10 02:55 EST by Gilboa Davara
Modified: 2012-04-03 15:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: lxdm-0.4.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-23 13:42:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gilboa Davara 2011-03-10 02:55:35 EST
Description of problem:
I've installed F15-Alpha using the XFCE LiveCD on a VM. (Which, as far as I can see, uses lxdm).
Once the first boot was complete (minus the first boot screen - another issue altogether), I was presented with lxdm's login window.
For no apparent reason I simply clicked enter twice (username, and then password) and was presented with an empty screen.
By empty I mean, it had the lxdm background, session and language selection widgets, but the user/password window simply disappeared.

I'll try and reproduce it so I can attach a screenshot.

- Gilboa
Comment 1 Fedora Update System 2012-03-21 16:50:02 EDT
lxdm-0.4.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lxdm-0.4.1-1.fc17
Comment 2 Fedora Update System 2012-03-21 16:52:39 EDT
lxdm-0.4.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/lxdm-0.4.1-1.fc16
Comment 3 Fedora Update System 2012-03-21 16:59:25 EDT
lxdm-0.4.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/lxdm-0.4.1-1.fc15
Comment 4 Fedora Update System 2012-03-21 21:55:22 EDT
Package lxdm-0.4.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lxdm-0.4.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4399/lxdm-0.4.1-1.fc16
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-03-23 13:42:42 EDT
lxdm-0.4.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-04-03 15:53:32 EDT
lxdm-0.4.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-04-03 15:55:25 EDT
lxdm-0.4.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.